petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISLocalToGlobalMapping

mappings from an arbitrary local ordering from 0 to n-1 to a global PETSc ordering used by a vector or matrix.

### Synopsis

    typedef struct _p_ISLocalToGlobalMapping* ISLocalToGlobalMapping;

Many br

Note: mapping from Local to Global is scalable; but Global Many brto Local may not be if the range of global values represented locally Many bris very large. Many br

Note: the ISLocalToGlobalMapping is actually a private object; it is included Many brhere for the inline function ISLocalToGlobalMappingApply() to allow it to be inlined since Many brit is used so often. Many br

### See Also

ISLocalToGlobalMappingCreate()

Level:intermediate
Location:src/vec/is/is/../../../../include/petscistypes.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages